Jump to content

Photo

Blade & Sorcery - Mods can't be deployed

blade & sorcery vortex mods cant be deployed

Best Answer Pickysaurus , 25 November 2020 - 01:25 PM

Well, after doing a bit of re-installing (both Vortex and B&S) it doesn't look like I get those errors anymore. 

 

Now, I'm not sure if this is a game or mod bug, but some of the weapons that I downloaded are just question marks "?" and I can't spawn them.

 

I have B&S 8.4 and the mods are also 8.4.

 

There should be a notice about this on the Vortex dashboard under "Announcements". There's a problem with 8.4 where mods installed in Vortex don't work. We've been speaking to KospY (the developer of the game) and this will be fixed before 8.4 leaves beta.

 

You'll want to use v8.3 for now if you're using Vortex for your mod installation. 

Go to the full post »


  • Please log in to reply
11 replies to this topic

#11
Pickysaurus

Pickysaurus

    Community Manager

  • Admin
  • 19,093 posts
✓  Best Answer

Well, after doing a bit of re-installing (both Vortex and B&S) it doesn't look like I get those errors anymore. 

 

Now, I'm not sure if this is a game or mod bug, but some of the weapons that I downloaded are just question marks "?" and I can't spawn them.

 

I have B&S 8.4 and the mods are also 8.4.

 

There should be a notice about this on the Vortex dashboard under "Announcements". There's a problem with 8.4 where mods installed in Vortex don't work. We've been speaking to KospY (the developer of the game) and this will be fixed before 8.4 leaves beta.

 

You'll want to use v8.3 for now if you're using Vortex for your mod installation. 



#12
xardboy

xardboy

    Newbie

  • Members
  • Pip
  • 12 posts

A'ight. Thank you kindly for the help. All of you.







Also tagged with one or more of these keywords: blade & sorcery, vortex, mods cant be deployed

IPB skins by Skinbox
Page loaded in: 1.110 seconds